Subject: [lojban] Re: Community Proposal To Develop Conversational Fluency

From: Robin Lee Powell <[email-masked]>
Date: Tue, 28 Jan 2003 11:20:52 -0800

On Tue, Jan 28, 2003 at 04:25:26PM +0100, Arnt Richard Johansen wrote:
> On Mon, 27 Jan 2003, Robin Lee Powell wrote:
> 
> > The following things seem to be true:
> >
> > 1. We all bitch about having no-one to speak lojban with.
> 
> mi na go'i

je'e

> > 2. The computer voice chat thing isn't working.
> 
> ma nabmi le go'i .i xu na benji le sance?

du'e le skami nabmi .iji'a so'e le jbopre cu na djica le nu troci

> > 3. The pairs determine among themselves when and for how long each
> > week to have a phone conversation in (or at least mostly in) lojban.
> > They also determine who is going to pay, or, if both will pay
> > sometimes, how that will be mixed.
> 
> mi na'e nelci lo nu tavla fi zi'o .i ru'a so'i prenu go'i

So we set topics beforehand. I don't see that as a major stumbling
point. They can be completely frivolous topics, even.

There used to be a Random Topic Generator on the web, but I can't find
it any more. 8P

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi